Name:           fuse-emulator-utils
Version:        1.3.1
Release:        3%{?dist}
Summary:        Additional utils for the Fuse spectrum emulator
Group:          Applications/Emulators
License:        GPLv2+
URL:            http://fuse-emulator.sourceforge.net
Source:         http://downloads.sourceforge.net/fuse-emulator/fuse-utils-%{version}.tar.gz
BuildRequires:  audiofile-devel >= 0.2.3
BuildRequires:  glib2-devel
BuildRequires:  newt-devel
BuildRequires:  libjpeg-turbo-devel
BuildRequires:  libpng-devel
BuildRequires:  libspectrum-devel >= 1.3.1
BuildRequires:  zlib-devel

%description
A collection of utilities for the Fuse ZX-Spectrum emulator


%prep
%setup -q -n fuse-utils-%{version}


%build
%configure --disable-static
make %{?_smp_mflags}


%install
make install DESTDIR=%{buildroot}


%files
%defattr(-,root,root)
%{_mandir}/man1/*.1.gz
%{_bindir}/*
%doc AUTHORS COPYING README ChangeLog


%changelog
* Mon May 15 2017 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.3.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_27_Mass_Rebuild

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.3.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Wed Nov 16 2016 Lucian Langa <lucilanga@gnome.eu.org> - 1.3.1-1
- new upstream release

* Wed Oct 05 2016 Lucian Langa <lucilanga@gnome.eu.org> - 1.3.0-1
- new upstream release

* Sat Jun 11 2016 Lucian Langa <lucilanga@gnome.eu.org> - 1.2.0-3
- bump BR libspectrum version (thanks Sergio B)

* Wed Jun 08 2016 Lucian Langa <lucilanga@gnome.eu.org> - 1.2.0-2
- bump version for missing sources file

* Wed Jun 08 2016 Lucian Langa <lucilanga@gnome.eu.org> - 1.2.0-1
- update BR
- drop all patches (fixed upstream)
- update to latest upstream

* Thu Feb 18 2016 Lucian Langa <lucilanga@gnome.eu.org> - 1.1.1-8
- modernize specfile
- use upstream patch to fix extern declaration (fixes FTBFS)

* Wed Feb 03 2016 Fedora Release Engineering <releng@fedoraproject.org> - 1.1.1-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.1-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sat Aug 16 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Wed Apr 23 2014 Tomáš Mráz <tmraz@redhat.com> - 1.1.1-3
- Rebuild for new libgcrypt

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Sun Jun 30 2013 Lucian Langa <cooly@gnome.eu.org> - 1.1.1-1
- new upstream release

* Thu May 23 2013 Lucian Langa <cooly@gnome.eu.org> - 1.1.0-1
- new upstream release

* Wed Feb 13 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Oct 13 2012 Lucian Langa <cooly@gnome.eu.org> - 1.0.0-5
- rebuilt with newer libaudiofile

* Thu Jul 19 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Dec 17 2010 Lucian Langa <cooly@gnome.eu.org> - 1.0.0-1
- update patch0
- new upstream release

* Sat Feb 13 2010 Lucian Langa <cooly@gnome.eu.org> - 0.10.0.1-5
- update build requires

* Sat Feb 13 2010 Lucian Langa <cooly@gnome.eu.org> - 0.10.0.1-4
- fix implicit dso linking (#565062)

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.10.0.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.10.0.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Sat Dec 13 2008 Lucian Langa <cooly@gnome.eu.org> - 0.10.0.1-1
- new upstream package (package was missing files)

* Wed Dec 10 2008 Lucian Langa <cooly@gnome.eu.org> - 0.10.0-2
- upstream released broken package (missing files)

* Fri Dec 05 2008 Lucian Langa <cooly@gnome.eu.org> - 0.10.0-1
- new upstream 0.10.0 release

* Sat Aug 23 2008 Lucian Langa <cooly@gnome.eu.org> - 0.9.0-3
fix for #458818

* Tue Feb 19 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.9.0-2
- Autorebuild for GCC 4.3

* Sun Jan 06 2008 Ian Chapman <packages[AT]amiga-hardware.com> 0.9.0-1
- Upgrade to 0.9.0
- Added several new BRs for the new version

* Tue Aug 21 2007 Ian Chapman <packages[AT]amiga-hardware.com> 0.8.0.1-2
- Release bump for F8 mass rebuild
- License change due to new guidelines

* Sat Jul 07 2007 Ian Chapman <packages[AT]amiga-hardware.com> 0.8.0.1-1
- Upgrade to 0.8.0.1
- Various cleanups to the SPEC including conforming to new guidelines

* Sat Sep 16 2006 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.7.0-5
- rebuild

* Sun Jun 4 2006 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.7.0-4
- Spec file fixes
- Added back in the 64 bit architecture

* Thu Feb 9 2006 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.7.0-3
- Included ExcludeArch for x86_64 and ia64
- Fixed the package name correctly

* Fri Jan 13 2006 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.7.0-2
- Renamed packed to fuse-emulator-utils

* Thu Sep 1 2005 Paul F. Johnson <paul@all-the-johnsons.co.uk> - 0.7.0-1.fc
- Initial build for FC
